
Redmine - Feature #15575

Multi language tracker name

2013-12-02 03:13 - Rong Nguyen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I'm using:

Environment:

Redmine version                2.4.1.stable

Ruby version                   1.8.7-p358 (2012-02-08) [x86_64-linux]

Rails version                  3.2.15

Environment                    production

Database adapter               MySQL

But for the first time use, i can not change language for some areas, as you can see in my attach files.

I need your help :-)

Thank!

Related issues:

Related to Redmine - Feature #8058: Separation of content language from UI la... New 2011-04-04

Is duplicate of Redmine - Feature #3972: Translation for field values New 2009-10-05

History

#1 - 2013-12-02 03:55 - Toshi MARUYAMA

- File ja-on-en.png added

- Category changed from Administration to Translations

- Status changed from New to Closed

- Resolution set to Invalid

"Choose files" is translated by browser.

"Gantt" is not translated in th.yml.

#2 - 2013-12-02 04:14 - Rong Nguyen

Toshi MARUYAMA wrote:

"Choose files" is translated by browser.

"Gantt" is not translated in th.yml.

 I mean, if i set language to English, the translation must be:

Bug: 0 open / 0

Feature: 0 open / 0

Support: 0 open / 0

not:

Lỗi: 0 open / 0

Tính năng: 0 open / 0

Hỗ trợ: 0 open / 0

#3 - 2013-12-02 04:18 - Toshi MARUYAMA

You need to change language on Redmine user preference.

#4 - 2013-12-02 04:20 - Rong Nguyen

- File Screenshot from 2013-12-02 10_19_20.png added

Toshi MARUYAMA wrote:
You need to change language on Redmine user preference.

 Of course, i already set it!!

Thank for your help.

#5 - 2013-12-02 04:25 - Rong Nguyen

- Status changed from Closed to Reopened

I remember that when i use Redmine for the first time, it show me an option to choose language, so i set VietNamese, and now i can not apply

language for some areas, some areas still in VietNamese language.

#6 - 2013-12-02 04:25 - Toshi MARUYAMA

Because "Tracker" does not support multi language.

#7 - 2013-12-02 04:27 - Rong Nguyen

Toshi MARUYAMA wrote:

Because "Tracker" does not support multi language.

 Thank, so please show me how to set "Tracker" to English :-)

#8 - 2013-12-02 04:28 - Toshi MARUYAMA

- Related to Feature #8058: Separation of content language from UI language added

#9 - 2013-12-02 04:29 - Rong Nguyen

Toshi MARUYAMA wrote:

Because "Tracker" does not support multi language.

 I must go to Administration->Tracker and change directly?

#10 - 2013-12-02 04:29 - Rong Nguyen

ok man, thank for your help.

Great man ;)

#11 - 2013-12-02 04:30 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Subject changed from Change language doesn't apply to some areas to Mulit language tracker name

- Status changed from Reopened to New

- Priority changed from High to Normal

- Resolution deleted (Invalid)

#12 - 2013-12-02 04:32 - Toshi MARUYAMA

- Category changed from Translations to I18n

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #3972.

#13 - 2013-12-02 04:33 - Toshi MARUYAMA

- Is duplicate of Feature #3972: Translation for field values added

#14 - 2013-12-02 04:36 - Toshi MARUYAMA

- Subject changed from Mulit language tracker name to Multi language tracker name

Files

Screenshot from 2013-12-02 09_06_09.png 12.6 KB 2013-12-02 Rong Nguyen
https://www.redmine.org/issues/3972


Screenshot from 2013-12-02 09_12_16.png 12.1 KB 2013-12-02 Rong Nguyen

ja-on-en.png 5.29 KB 2013-12-02 Toshi MARUYAMA

Screenshot from 2013-12-02 10_19_20.png 12.2 KB 2013-12-02 Rong Nguyen
